<?xml version="1.0" encoding="gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="XNetSDKTest"
	ProjectGUID="{F3AFE773-6A5A-4952-BEDA-A97CD94D636E}"
	RootNamespace="XNetSDKTest"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|x64"
			OutputDirectory="Release"
			IntermediateDirectory="Temp\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="./Include;./Include/Json_Header;./"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="XJSON.lib XNetSDK.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories=".\Lib\Windows_X64"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="源文件"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\TestDASServer.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevAlarmCallback.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevConfig.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevFileFind.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevPTZ.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevSearch.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevSnap.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDevTalk.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDownload.cpp"
				>
			</File>
			<File
				RelativePath=".\TestDownloadFileByName.cpp"
				>
			</File>
			<File
				RelativePath=".\TestFuns.cpp"
				>
			</File>
			<File
				RelativePath=".\TestMediaFaceImage.cpp"
				>
			</File>
			<File
				RelativePath=".\TestMediaRealPlay.cpp"
				>
			</File>
			<File
				RelativePath=".\TestMediaRecordPlay.cpp"
				>
			</File>
			<File
				RelativePath=".\TestOpenTransChannel.cpp"
				>
			</File>
			<File
				RelativePath=".\TestOPLogQuery.cpp"
				>
			</File>
			<File
				RelativePath=".\TestOSDInfo.cpp"
				>
			</File>
			<File
				RelativePath=".\TestPTZPreset.cpp"
				>
			</File>
			<File
				RelativePath=".\TestSerialWrite.cpp"
				>
			</File>
			<File
				RelativePath=".\TestUpgrade.cpp"
				>
			</File>
			<File
				RelativePath=".\TestVideoCfg.cpp"
				>
			</File>
			<File
				RelativePath=".\XNetSDKTest.cpp"
				>
			</File>
			<Filter
				Name="Config"
				>
				<File
					RelativePath=".\Config\ConfigDataCentre.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestCameraConfig.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestDefaultConfig.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestDevSystemConfig.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestEncodeConfig.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestModifyPassword.cpp"
					>
				</File>
				<File
					RelativePath=".\Config\TestRebot.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="头文件"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\Include\XNetSDK.h"
				>
			</File>
			<File
				RelativePath=".\Include\XNetSDKDefine.h"
				>
			</File>
			<File
				RelativePath=".\Include\XNetSDKSyn.h"
				>
			</File>
		</Filter>
		<Filter
			Name="资源文件"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
